@charset "utf-8";
/* CSS Document */

#hair {
	background:#1c1a1f;	
}

a {
	text-decoration:none;
	color:#000;	
}

#yanslider {
	width:240px;
	height:240px;
	margin:20px 0;
}

#header {
    background: url("../images/headerbg.png") repeat-x scroll 0 0 #1C1A1F;
    height: 145px;
    margin-bottom: 30px;
    position: relative;
    width: 100%;
}

#randevu {
    background: url(../images/butonarkasi.png) no-repeat scroll 0 0 transparent;
    height: 42px;
    left: -100px;
    position: absolute;
    top: 12px;
    width: 379px;
    z-index: 10;
}

#uzman {
    background: url(../images/aaa.png) no-repeat scroll 0 0 transparent;
    height: 42px;
    right: -100px;
    position: absolute;
    top: 12px;
    width: 379px;
    z-index: 10;
}

#uzman h2 {
    color: #000000;
    font-family: Arial,Helvetica,sans-serif;
    font-size: 12px;
    font-weight: bold;
    right: 35px;
    position: absolute;
    top: 13px;
}

#randevu h2 {
    color: #000000;
    font-family: Arial,Helvetica,sans-serif;
    font-size: 12px;
    font-weight: bold;
    left: 35px;
    position: absolute;
    top: 13px;
}

#butonlar {
	width:725px;
	position:relative;
	margin:0 auto;
	z-index:50px;
}

#logo {
	background:url(../images/logoalti.png) no-repeat center top;
	width:288px;
	height:103px;
	margin:0 auto;	
	position:relative;
	z-index:150;
}

#logo .logosu {
	width:205px;
	height:77px;
	position:absolute;
	left:38px;
	top:8px;
	z-index:151;	
}

#menu {
    background: url(../images/menuarkasi.png) no-repeat scroll center top transparent;
    height: 83px;
    margin: 0 auto;
    position: relative;
    top: -43px;
    width: 716px;
    z-index: 100;
}

/* =Menu sol
-------------------------------------------------------------- */

#accesssol {
    display: block;
    left: 30px;
    position: absolute;
    top: 2px;
}
#accesssol ul {
	font-size: 12px;
	list-style: none;
	margin: 0 0 0 -0.8125em;
	padding-left: 0;
}
#accesssol li {
	float: left;
	position: relative;
}
#accesssol a {
	color: #eee;
	display: block;
	line-height: 3.5em;
	padding: 0 1.2125em;
	text-decoration: none;
	font-family: Helvetica, Arial, sans-serif;
	font-weight:bold;
}
#accesssol ul ul {
	-moz-box-shadow: 0 3px 3px rgba(0,0,0,0.2);
	-webkit-box-shadow: 0 3px 3px rgba(0,0,0,0.2);
	box-shadow: 0 3px 3px rgba(0,0,0,0.2);
	display: none;
	float: left;
	margin: 0;
	position: absolute;

	left: 0;
	width: 188px;
	z-index: 99999;
}
#accesssol ul ul ul {
	left: 100%;
	top: 0;
}
#accesssol ul ul a {
	background: #f9f9f9;
	border-bottom: 1px dotted #ddd;
	color: #444;
	font-size: 12px;
	font-weight: normal;
	height: auto;
	line-height: 1.4em;
	padding: 10px 10px;
	width: 168px;
}
#accesssol li:hover > a,
#accesssol ul ul :hover > a,
#accesssol a:focus {
	background: #efefef;
}
#accesssol li:hover > a,
#accesssol a:focus {
	background:url(../images/menua.png) repeat;
	color: #373737;
}
#accesssol ul li:hover > ul {
	display: block;
}
#accesssol .ustlinkler > a {
	font-weight: bold;
	font-size:11px;
	color:#131116;
}

#accesssol .altlinkler > a {
	font-weight: normal;
	font-size:11px;
}

/* =Menu
-------------------------------------------------------------- */

#accesssag {
    display: block;
    left: 75px;
    position: absolute;
    top: 2px;
}
#accesssag ul {
	font-size: 12px;
	list-style: none;
	margin: 0 0 0 -0.8125em;
	padding-left: 0;
}
#accesssag li {
	float: left;
	position: relative;
}
#accesssag a {
	color: #eee;
	display: block;
	line-height: 3.5em;
	padding: 0 1.2125em;
	text-decoration: none;
	font-family: Helvetica, Arial, sans-serif;
	font-weight:bold;
}
#accesssag ul ul {
	-moz-box-shadow: 0 3px 3px rgba(0,0,0,0.2);
	-webkit-box-shadow: 0 3px 3px rgba(0,0,0,0.2);
	box-shadow: 0 3px 3px rgba(0,0,0,0.2);
	display: none;
	float: left;
	margin: 0;
	position: absolute;

	left: 0;
	width: 188px;
	z-index: 99999;
}
#accesssag ul ul ul {
	left: 100%;
	top: 0;
}
#accesssag ul ul a {
	background: #f9f9f9;
	border-bottom: 1px dotted #ddd;
	color: #444;
	font-size: 12px;
	font-weight: normal;
	height: auto;
	line-height: 1.4em;
	padding: 10px 10px;
	width: 168px;
}
#accesssag li:hover > a,
#accesssag ul ul :hover > a,
#accesssag a:focus {
	background: #efefef;
}
#accesssag li:hover > a,
#accesssag a:focus {
	background:url(../images/menua.png) repeat;
	color: #373737;
}
#accesssag ul li:hover > ul {
	display: block;
}
#accesssag .ustlinkler > a {
	font-weight: bold;
	font-size:11px;
	color:#131116;
}

#accesssag .altlinkler > a {
	font-weight: normal;
	font-size:11px;
}

#footer {
    background: none repeat scroll 0 0 #2c2338;
	margin:20px 0;
    width: 100%;
}

.temizle {
	clear:both;	
}

#footer .sol {
    float: left;
    text-align: left;
    width: 350px;
	color:#FFF;
}

#footer .sol h2 {
	font-family:Arial, Helvetica, sans-serif;
	font-size:11px;
	font-weight:bold;	
}

#footer .sag {
    float: right;
    text-align: right;
    width: 350px;
	color:#FFF;
}

#footer .sag h2 {
    font-family: Arial,Helvetica,sans-serif;
    font-size: 11px;
    font-weight: bold;
    line-height: 16px;
}

#orta {
	
}

#footer .kutu {
	width:195px;
	float:left;
	height:100px;
	border-right:1px solid #1f1927;
	border-left:1px solid #32263c;
	margin:20px 0;
	padding:0 15px;
}

#footer .kutu ul {
	text-decoration:none;
	display:block;
}

#footer .kutu ul li {
	font-family:Arial;
	font-weight:bold;
	font-size:11px;
	line-height:18px;
	text-decoration:none;
		color:#FFF;
}

#footer .kutu ul li a {
	text-decoration:none;
	color:#FFF;
}

#footer .kututut {
	width:920px;
	height:100%;
	border-left:1px solid #1f1927;
}

.ortala {
	width:920px;
	margin:0 auto;	
}

#slaytalani {
	width:890px;
	height:300px;
	background:#000;
	padding:15px;
}

#video {
	width:500px;
	height:300px;
	float:right;
	z-index:150;	
}

#tanitimalti {
	width:920px;
	height:300px;
	margin:20px 0;	
}

#sloganlar {
	width:400px;
	float:left;
	height:300px;	
}

#sloganlar img {
	margin:2px 0;	
}

#uzmann {
    background: url(../images/uzman.png) no-repeat scroll 0 0 transparent;
    height: 50px;
    position: absolute;
    top: -43px;
    width: 358px;
    z-index: 120;
	left:0;
	text-align:center;
}

#randevuu {
    background: url(../images/randevu.png) no-repeat scroll 0 0 transparent;
    height: 50px;
    position: absolute;
    top: -43px;
    width: 358px;
    z-index: 120;
	right:0;
	text-align:center;
}

#butonn {
	position:relative;
	width:718px;
	margin:0 auto;
}

#siparisformu {width:560px; height:430px; padding:10px; background:#FFF; z-index:10000;}
#siparisformu .baslik {height:26px; background:#1C1A1F; border-radius:3px; -moz-border-radius:3px; -webkit-border-radius:3px; margin-bottom:5px;}
#siparisformu .baslik h2 {font-family:Arial, Helvetica, sans-serif; font-size:11px; font-weight:bold; color:#FFF; padding-top:1px; padding-left:10px;}
#siparisformu .icerigi {background: none repeat scroll 0 0 #efefef; padding:10px 0; border-radius:3px; -moz-border-radius:3px; -webkit-border-radius:3px;}
#siparisformu .icerigi h2 {text-align:center; font-size:11px; font-family:Arial, Helvetica, sans-serif; font-weight:bold; color:#666;}
#siparisformu .icerigi .birinci {
    color: #000000;
    float: left;
    font-family: Arial,Helvetica,sans-serif;
    font-size: 11px;
    font-weight: bold;
    margin-right: 8px;
    padding: 7px 8px 7px 0;
    text-align: right;
    width: 120px;
	height:100%;
}

#siparisformu .icerigi .ikinci {
    color: #000000;
    float: left;
    font-family: Arial,Helvetica,sans-serif;
    font-size: 11px;
    font-weight: bold;
    height: 22px;
    padding: 3px 8px;
    text-align: right;
    width: 408px;
	height:100%;
}

#icerikbilgi {
	width:660px;
	margin-right:10px;
	float:left;
	background:#fff;
	position:relative;
}

#icerikbilgi p {
	font-size:12px;
	font-weight:normal;
	font-family:Arial, Helvetica, sans-serif;
	line-height:18px;
	margin:15px;
	text-align:justify;
}

#icerikbilgi .sbaslik {
    left: 220px;
    padding: 8px;
    position: absolute;
    top: 50px;
}

#icerikbilgi h2 {
    border-bottom: 1px dotted #ccccff;
    color: #000000;
    font-family: Arial,Helvetica,sans-serif;
    font-size: 14px;
    font-weight: bold;
    line-height: 18px;
    padding: 15px;
}

#sagbilgi {
	width:240px;
	float:left;
	background:#f4eefd;
	padding:5px;
}

#sagbilgi h2 {
    font-family: Arial,Helvetica,sans-serif;
    font-size: 11px;
    font-weight: bold;
    margin: 2px 0;
    padding: 10px;
		
}

#icerikfoto {position:relative;}

#yanmenu {
	text-decoration:none;
	list-style-type:none;
	display:block;	
}

#yanmenu li {
    background: none repeat scroll 0 0 #FFFFFF;
    display: block;
    font-family: Arial,Helvetica,sans-serif;
    font-size: 11px;
    font-weight: bold;
    margin: 2px 0;
    padding: 10px;
}

#yanmenu a li {
	text-decoration:none;
	color:#000;	
}

#yanmenu li a {
	text-decoration:none;
	color:#000;	
}

#yanmenu li:hover {
    background: none repeat scroll 0 0 #e7dcf7;
    display: block;
    font-family: Arial,Helvetica,sans-serif;
    font-size: 11px;
    font-weight: bold;
    margin: 2px 0;
    padding: 10px;
}

#iletisimformu {font-size:11px; font-family:Arial; color:#CC9900; font-weight:bold;}

/*  START OF CONTACT & COMMENT FORM */ 

ul.contact {
	margin:0 0 20px 0;
	clear: both;
	width: 100%;
	}
	
ul.contact li {
	color:#767676;
	font-family: Helvetica,sans-serif;
	font-size:11px;
	line-height:1.8em;
	list-style:none;
	padding:5px 0;
	border-bottom:1px solid #dadada;
	background:none;
	}

.contact_title {
	color:#494949;
	font-family: Helvetica,sans-serif;
	font-size:14px;
	padding:17px 0 15px 0;
	text-transform: uppercase;
	font-weight: bold;
	}

input:focus {
    outline: none;
	}
	
#form_wrapper {
	width:100%;
	min-height:150px;
	margin-bottom: 30px;
	padding-left:20px;
	}

#contact_form {
	margin: 0px;
	float: left;
	padding: 25px 0 30px 0;
	width: 660px;
	}
	
.error {
	color: #c52020;
	font-size: 13px;
	clear:both;
	}
	
#contact_form ul {
	margin: 0;
	padding: 0px;
	}
	
#contact_form  li {
	float: left;
	margin-bottom:10px;
	position: relative;
	list-style-type: none;
	margin-top:15px;
	}

label {
	color: #8A897E;
    display: block;
    font-family:Helvetica Neue,sans-serif;
    font-size: 12px;
    height: 18px;
    clear:both;
	}
	
#contact_form .required {
	color:#c52020;
	font-family:Helvetica,sans-serif;
	font-size:12px;
	font-weight:bold;
	}

textarea {
	width: 600px;
	float: left;
	background-color: #ffffff;
    border: 1px solid #CBCBCB;
    clear: both;
    color: #494949;
    font-family:Helvetica Neue,sans-serif;
    font-size: 12px;
    font-style: normal;
    margin: 5px 0 20px 0;
    padding: 14px;
	height: 175px;
	outline: none;
	-webkit-transition:all 0.3s ease-in;  
   	-moz-transition:all 0.3s ease-in;  
   	-o-transition:all 0.3s ease-in;  
   	transition:all 0.3s ease-in;
	}

textarea:focus {
	width: 600px;
	float: left;
	background-color: #ffffff;
    border: 1px solid #A9A6A6;
    clear: both;
    color: #494949;
    font-family:Helvetica Neue,sans-serif;
    font-size: 12px;
    font-style: normal;
    margin: 5px 0 20px 0;
    padding: 14px;
	height: 175px;
	outline: none;
	}

input[type=text] {
	width: 600px;
	float: left;
	margin:20px 10px 20px 0;
	background-color: #ffffff;
    border: 1px solid #CBCBCB;
    clear: both;
    color: #494949;
    float: left;
    font-family:Helvetica Neue,sans-serif;
    font-size: 12px;
    margin: 0 0px 10px;
    padding: 14px;
	-webkit-transition:all 0.3s ease-in;  
   	-moz-transition:all 0.3s ease-in;  
   	-o-transition:all 0.3s ease-in;  
   	transition:all 0.3s ease-in;
	}

input[type=text]:focus {
	width: 600px;
	float: left;
	margin:20px 10px 20px 0;
	background-color: #ffffff;
    border: 1px solid #A9A6A6;
    clear: both;
    color: #494949;;
    float: left;
    font-family:Helvetica Neue,sans-serif;
    font-size: 12px;
    margin: 0 0px 10px;
    padding: 14px;
	}
	
.button_icon2 {
	background-image:url(../img/dash.png) !important;
	background-repeat:no-repeat !important;
	background-position:9px 14px !important;
	padding-left:55px !important;
	position:relative !important;
	}

input[type=submit] {
	border: none;
    box-shadow: 0 0 0 1px #E4E4E4;
	-moz-box-shadow: 0 0 0 1px #E4E4E4;
	-webkit-box-shadow: 0 0 0 1px #E4E4E4;
	border-top: 1px solid #ffffff;
    background-color: #F9F9F9;
    background-image: -moz-linear-gradient(-90deg, #F9F9F9, #F2F1F1);
    color: #A4A4A4;
    cursor: pointer;
    font-family: Helvetica Neue,sans-serif;
    font-size: 9px;
    padding: 10px;
    text-decoration: none;
	position:relative;
	-webkit-transition:all 0.0s ease-in;  
   	-moz-transition:all 0.0s ease-in;  
   	-o-transition:all 0.0s ease-in;  
   	transition:all 0.0s ease-in;
	text-transform:uppercase;
	font-weight: normal;
	float:right;
	margin-right:15px;
	}
	
input[type=submit]:hover {
	cursor: pointer;
	text-decoration:none;
	border-top: 1px solid #7B7B7B;
	box-shadow:0 0 0 1px #242424;
	-moz-box-shadow:0 0 0 1px #242424;
	-webkit-box-shadow:0 0 0 1px #242424;
	padding: 10px;
	color:rgb(255, 255, 255);
	font-size:11px;
	font-family:Helvetica Neue,sans-serif;
	font-size: 9px;
	background-color: rgb(60, 60, 60);
	background-image:linear-gradient(-90deg, rgb(65, 65, 65), rgb(47, 47, 47));
	background-image:-webkit-gradient(linear, 50% 0%, 50% 100%, from(rgb(65, 65, 65)), to(rgb(47, 47, 47)));
	background-image:-moz-linear-gradient(-90deg, rgb(65, 65, 65), rgb(47, 47, 47));
	text-transform:uppercase;
	font-weight: normal;
	}
	
.form_submit {
	-moz-border-radius:3px;
	-webkit-border-radius: 3px;
	background-color:#323232;
	border: none;
	color:#ffffff;
	cursor:pointer;
	font-family:Helvetica,sans-serif;
	font-size:13px;
	display: block;
	padding: 5px;
	}

label {
	color:#494949;
	display:block;
	font-family:Helvetica,sans-serif;
	font-size:12px;
	font-weight:bold;
	padding-top: 3px;
	padding-bottom: 10px;
	}
	
.form_error {
	border:  1px solid #406a27;
	}
	
#bilgiveharita {
    color: #666666;
    font-family: Arial;
    font-size: 12px;
    font-weight: bold;
    line-height: 18px;
    margin: 15px;
}

.anaurunler {
    clear: both;
    display: block;
    overflow: hidden;
	text-align:center;
}

a{
	color: #ededed;
	text-decoration: none;
}
a:hover{
	color: #ededed;
	text-decoration: underline;
}

.anaurunleric {
    background: none repeat scroll 0 0 #141414;
    border: 1px solid #181818;
    border-radius: 8px 8px 8px 8px;
    display: block;
    float: left;
    margin: 6px;
    padding: 6px;
}

.anaurunleric:hover {
    background: none repeat scroll 0 0 #000;
    border: 1px solid #CC9900;
    border-radius: 8px 8px 8px 8px;
    display: block;
    float: left;
    margin: 6px;
    padding: 6px;
}

/* line 45, ../sass/screen.sass */
#lightbox {
  text-shadow: none;
}

.anaurunlerimg{
	border-radius: 4px 4px 4px 4px;
	text-align:center;
}

.anaurunleric a {font-size:11px; font-weight:bold; font-family:Arial; color#fff;}

.anaurunlerbaslik {
    font-family: Georgia;
    font-size: 22px;
    font-style: italic;
    margin: 20px 0;
    text-align: center;
	color:#f79f07;
}

.anaurunleradi{
	font-size:11px;
	font-family:Arial;
	font-weight:bold;
}

.anaurunlerfiyat{
	font-size:11px;
	font-family:Arial;
	font-weight:bold;
	color:#fff;
}

#aurunler {
	width: 660px;
}

#urunler 
	{
	   
}
	
	#urunler ul
	{
	   
}
	
	#urunler ul li
	{
	   float:left;
}
	
	#urunler h6 {
    color: #FFFFFF;
    font-family: Arial;
    font-size: 11px;
    font-weight: bold;
    text-align: center;
}
	
	#urunler  img
	{
	   -webkit-border-radius: 10px;
	   -moz-border-radius: 10px;
	   border-radius: 10px;
	   -moz-box-shadow: 3px 3px 4px #000;
    -webkit-box-shadow: 3px 3px 4px #000;
    box-shadow: 3px 3px 4px #000;
}
	
#urundetaylari {width:900px; margin:0 auto;}
#urundetaylariimg {float:left; width:280px; padding:10px; border:1px solid #e4e4e4; background:#efefef; border-radius:5px; margin-right:15px;}
#urundetaylaribilgi {float:left;}
.urundetaylaribilgiadi {font-size:12px; font-family:Arial; font-weight:bold; color:#000;}
.urundetaylaribilgifiyat {font-size:12px; font-family:Arial; font-weight:bold; color:#000;}
.urundetaylaribilgiaciklama {font-size:11px; font-family:Arial; font-weight:bold; color:#666;}

#ubasliklar {
	width:549px;
	height:41px;
	margin:6px auto 0;
    background: url("../images/altbar.png") repeat scroll 0 0 transparent;
}

#ubasliklar .fotogonder {
	width:198px;
	height:30px;
	float:left;
	text-align:center;
}

#ubasliklar .fotogonder h2 {
    color: #FFFFFF;
    font-family: Arial;
    font-size: 11px;
    font-weight: bold;
    line-height: 14px;
    padding-top: 5px;
    text-align: center;
}

#ubasliklar .telno h2 {
    color: #FFFFFF;
    font-family: Arial;
    font-size: 11px;
    font-weight: bold;
    line-height: 14px;
    padding-top: 5px;
    text-align: center;
}

#ubasliklar .sss h2 {
    color: #FFFFFF;
    font-family: Arial;
    font-size: 11px;
    font-weight: bold;
    line-height: 14px;
    padding-top: 5px;
    text-align:center;
}

#ubasliklar .telno {
	width:150px;
	height:30px;
	float:left;
	text-align:center;
}

#ubasliklar .sss {
	width:198px;
	height:30px;
	float:left;
	text-align:center;
}

#ubasliklar .sss  img {
	margin-top:7px;
}

#ubasliklar .fotogonder  img {
	margin-top:7px;
}

.smedya {
	display:block;
	width:196px;
	padding-bottom:10px;
	height:30px;
}

.smedya img {
	float:left;
}